/*
 *
 * QUICK REFERENCE:
 * ----------------
 * Colors
 * ----------------
 *
 * Base sizing: 16px; 1em; 100%; 12pt;
 * Alt Base sizing: 14px; 1em; 100%; 11pt;
 * Conversion: http://pxtoem.com/
 *
 * ----------------
 * Colors
 * ----------------
 * body background:#fff (white)
 * sidebar background:#000099 (subtly not white)
 * sidebar callout:#646464 (dark grey)
 * body text:#282828 (dark grey)
 * footer background:#afd6ac (light green)
 * links:#000099 (green) and #0066CC (blue for hover, active, visited) 
 * borders:#646464 (dark grey; thin and dotted)
 *
 */


/* _________________________________________________
320 and Up boilerplate extension
Andy Clarke http://about.me/malarkey
Keith Clark 
Version:2
URL:http://stuffandnonsense.co.uk/projects/320andup/
License:http://creativecommons.org/licenses/MIT/
_____________________________________________________
1 ROOT
2 HEADINGS
3 TYPOGRAPHY
4 LINKS
5 FIGURES & IMAGES
6 TABLES
7 FORMS
8 BANNER
9 NAVIGATION
10 CONTENT
11 MAIN
12 COMPLEMENTARY
13 CONTENTINFO
14 GLOBAL OBJECTS
15 VENDOR-SPECIFIC 
16 MODERNIZR
17 TEMPLATE SPECIFICS
18 MEDIA QUERIES
*/

/* html5 */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display:block;}
audio[controls], canvas, video {display:inline-block;*display:inline;*zoom:1;}

/* 1. ROOT ============================================================================= */

html {
	margin:0;
	padding:0;
	overflow-y:scroll;
	-webkit-overflow-scrolling:touch;
	-webkit-tap-highlight-color:rgba(0,47,101,.4);
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
	font-size:1em;
}

body {
	margin:0;
	padding:0;
	background-color:#999;
}
#wrap {
	margin:0 auto 0 auto;
	max-width: 1055px;
	font:90%/1.4 Arial, sans-serif;
	color:#282828;
	background-color:#fff;
}

#content {
	background-color:#fff;
}

button, input, select, textarea {font-family:Arial, Helvetica, sans-serif;color:#282828;max-width:90%;}


/* 2. HEADINGS (320 and Up typography defaults) ==================================================== */

h1, h2, h3, h4, h5, h6, caption {font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
h1 {color:#000099; font-size:1.375em;/* 24 / 16 = 1.5 */line-height:1.2;}
h2 {color:#000099; margin-bottom:.2em;font-size:1.25em;/* 22 / 16 = 1.375 */line-height:1.2;text-align:left;}
h3 {color:#000099; margin-bottom:.2em;font-size:1.125em;/* 16 / 16 = 1 */}
h4 {color:#000099; margin-bottom:.1em;font-size:1.125em;/* 18 / 16 = 1.125 */line-height:1.2;}
h5 {color:#000099; margin:.01em 0 .02em 0;font-size:1.125em;/* 18 / 16 = 1.125 */line-height:1.2;}

/* 3. TYPOGRAPHY (320 and Up typography defaults) ============================================================================= */

p, dl, address {margin: 0 0 1.5em 0;}
p, ul, ol, dl {font-size:.875em;/* 14 / 16 = 0.875 */}
address {font-size:1.2em;font-family:Arial, Helvetica, sans-serif;text-align:left;}
.caption {
	font-size: 80%;
	font-style:italic;
}

ul, ol {margin:0 0 1.5em 1em; padding:0 0 0 .5em;}
li ul, li ol {margin:0;font-size:1em;/* 16 / 16 = 1 */}
dl, dd {margin-bottom:1.5em;}
dt {font-weight:normal;}
blockquote  {
	margin:0 0 1.5em 0;
	padding-left:24px;
	font-style:italic;
}
blockquote:before, blockquote:after, q:before, q:after {content:'';content:none;}
abbr[title] {border-bottom:1px dotted;cursor:help;}
b, strong {font-weight:bold;}
dfn {font-style:italic;}
hr {
	display:block;
	margin:1em 0;
	padding:0;
	height:1px;
	border:0;
	border-top:1px dotted #666;
}
pre, code, kbd, samp {font-family:'Arial, Helvetica, sans-serif'; font-size:.875em;line-height:1.5;}
pre {white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
q {quotes:none;}
small {font-size:1em;/* 16 / 16 = 1 */}
sub, sup {font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup {top:-.5em;}
sub {bottom:-.25em;}

/* 4.LINKS ============================================================================= */

a {text-decoration:underline; cursor:hand;}
a:link {color:#000099;}
a:visited {color:#000099;}
a:hover, a:active {color:#0066CC;}

/* 5.FIGURES & IMAGES ============================================================================= */
showcase {margin-bottom:1.5em; padding: 10px;}
showcase img,showcase object,showcase embed {max-width:100%;height:auto;}
/*figure {margin-bottom:1.5em;}*/
figure img,figure object,figure embed {max-width:100%;height:auto;}
figcaption {display:block;font-weight:normal;}
img {border:0;
/* 	margin: 0 0 0 0;
	padding:1% 1.5%;
	max-width:100%;
*/}

.right {float: right; padding: 0 0 0 10px;}
.left {float: left; padding: 0 10px 0 0;}
.ie7 img,.iem7 img {-ms-interpolation-mode:bicubic;}
svg:not(:root) {overflow:hidden;}

/* 6.TABLES ============================================================================= */

table {border-collapse:collapse;border-spacing:0;margin-bottom:1.4em;width:100%;font-size:.875em;/* 14 / 16 = .875 */}
table#calendartop td {
border: solid 1px #FFFFFF;
padding:4px;
width:110px;
}
table#calendar td {
border: solid 1px #000000;
padding:4px;
width:110px;
height:100px;
vertical-align:top;
}
table#timeline {
  border-bottom: solid 0px #000000;
  border-left: solid 0px #000000;
  border-top: solid 1px #000000;
  border-right: solid 1px #000000;
}
table#timeline td {
  border-bottom: solid 1px #000000;
  border-left: solid 1px #000000;
  border-top: solid 0px #000000;
  border-right: solid 0px #000000;
}
table#benefits {
  border-bottom: solid 1px #000000;
  border-left: solid 1px #000000;
  border-top: solid 1px #000000;
  border-right: solid 1px #000000;
}
table#benefits td {
  border-bottom: solid 0px #000000;
  border-left: solid 0px #000000;
  border-top: solid 0px #000000;
  border-right: solid 0px #000000;
}


/* 7.FORMS ============================================================================= */

form {margin:0;}
fieldset {margin-bottom:1.5em;padding:0;border-width:0;}

legend {*margin-left:-7px;padding:0;border-width:0;font-family:Arial, Helvetica, sans-serif;}
label {font-weight:normal;cursor:pointer;font-family:Arial, Helvetica, sans-serif;}

/* 8 BANNER 		============================================================================= */

#header {margin:0 auto;padding:0;z-index:2 /* required for submenu */;position:relative /* required for submenu */;}

/* logo */
#logo {background:url(http://www.powercompanyofwyoming.com/images/banner-9.jpg) no-repeat 0;height:148px;width:1055px;margin:0 auto;}
#logo1 {background:url(http://www.powercompanyofwyoming.com/images/banner-1.jpg) no-repeat 0;height:148px;width:1055px;margin:0 auto;}
#logo2 {background:url(http://www.powercompanyofwyoming.com/images/banner-2.jpg) no-repeat 0;height:148px;width:1055px;margin:0 auto;}
#logo3 {background:url(http://www.powercompanyofwyoming.com/images/banner-3.jpg) no-repeat 0;height:148px;width:1055px;margin:0 auto;}
#logo4 {background:url(http://www.powercompanyofwyoming.com/images/banner-4.jpg) no-repeat 0;height:148px;width:1055px;margin:0 auto;}
#logo5 {background:url(http://www.powercompanyofwyoming.com/images/banner-5.jpg) no-repeat 0;height:148px;width:1055px;margin:0 auto;}
#logo6 {background:url(http://www.powercompanyofwyoming.com/images/banner-6.jpg) no-repeat 0;height:148px;width:1055px;margin:0 auto;}
#logo7 {background:url(http://www.powercompanyofwyoming.com/images/banner-7.jpg) no-repeat 0;height:148px;width:1055px;margin:0 auto;}
#logo8 {background:url(http://www.powercompanyofwyoming.com/images/banner-8.jpg) no-repeat 0;height:148px;width:1055px;margin:0 auto;}
#logo9 {background:url(http://www.powercompanyofwyoming.com/images/banner-9.jpg) no-repeat 0;height:148px;width:1055px;margin:0 auto;}

/* 9 NAVIGATION 	============================================================================= */


/* menu as a dropdown for tiny displays */
#menu {
	text-align:center;
	clear:left;
	margin: 0 auto;
	padding: 0 auto;
	background-image:url('http://www.powercompanyofwyoming.com/images/menu-bg-2.fw.png');
	max-width: 1055px;
	height: 5.2em;
	font-size:90%;
}

/* nav */
.nav {
	position: relative;
	margin: 0 auto;
}
.nav ul {
	margin: 0;
	padding: 0;
}
.nav li {
	margin: 0 5px 10px 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}
.nav a {
	padding: 3px 12px;
	text-decoration: none;
	color: #333;
	line-height: 100%;
}
.nav a:hover {
	color: #FFF;
}

/* center nav */
.nav.center ul {
	text-align: center;
}
/* 10 CONTENT 		============================================================================= */

#content {
	width:100% /* 252px wrapper */;
	margin:1% auto; 
/*	padding:10px auto; */
	max-width:1010px;
	position:relative /* required for submenu */;
	z-index:1 /* required for submenu */;
}
.blue_callout {
	text-decoration: none;
	margin: 4% 0 0 4%;
	padding: 4%;
	text-align: left;
	background-color:#DDFAD1;
	border: 1px solid #006600;
    border: 1px solid rgba(0, 0, 0, 0.05);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.blue_left {
    border: 1px solid #000099; 
	text-decoration: none;
	float: left;
	padding: 8px;
	text-align: left;
	background-color:#C9D6F8;
	width: 540px;
}
.blue_right {
    border-right: 1px solid #000099; 
    border-left: 1px solid #000099; 
    border-top: 1px solid #000099; 
    border-bottom: 1px solid #000099; 
	text-decoration: none;
	float: center;
	padding: 8px;
	text-align: left;
	background-color:#C9D6F8;
}
.photo_left {
	font: .73em Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	float: left;
	padding: 5px;
	text-align: center;
}
.photo_right {
	font: .73em Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	float: right;
	padding: 5px;
	text-align: center;
}

/* 11 MAIN 			============================================================================= */

#main {padding-bottom:20px;}

/*
article.secondary {color:#444;border-width:1%;border-style:solid;border-color:transparent;}
*/
#main article.secondary {font-size:.95em;}

/* 12 COMPLEMENTARY ============================================================================= */

/* Lists */
.list {font-size:1em;overflow:auto;-webkit-overflow-scrolling:touch /* native-like inertia scrolling on iOS devices*/;}
.list,.list dt,.list dd {padding:0;margin:0;}
.list dt,.list .readmore {font-style:italic;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.list dt a:link, .list dt a:visited {color:#333;text-decoration:none;display:block;}
.list dt a:hover {color:#002f65;}
.list time,.time {font-family:Arial, Helvetica, sans-serif;font-style:italic;color:#999;}
.list dd {margin-bottom:15px;}
.list .blurb {font-size:.8em;margin-bottom:0;}
.list dd + dt {border-top:1px solid #e1e1e1;padding-top:15px;}

.more {
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#999;
	background:url(../p/bg_more.png) repeat-x center top;
	padding-top:15px;
	margin-top:15px;
	display:block;
	text-decoration:none;
}
.more:hover {text-decoration:underline;}
.more:active,.more:focus {outline:none;}

.features,.downloadslist {margin:15px .25em;text-align:left;}
.features li,.downloadslist li {margin-bottom:5px;}

.external {list-style-image:url(../p/bullet_external.png);}

/* 13 CONTENTINFO 	============================================================================= */

#footer {background-color:#000099;padding: 1% 0 1% 0; margin:0 0 0 0; position:relative;z-index:3;clear:both;height:100%;}
#footer p {color:#FFF;text-align:center;font-size:.85em; padding: 0 0 0 0; margin: 0 0 0 0;}
#footer p a {color:#FF9;}
#footer p a:hover {color:#FF0;}

/* 14 GLOBAL OBJECTS ============================================================================= */

.clearfix:before, .clearfix:after {content:"\0020";display:block;height:0;overflow:hidden;zoom:1;}
.clearfix:after {clear:both;}

/* 15 VENDOR-SPECIFIC ============================================================================= */

::-webkit-selection {background:rgba(0,47,101,.8);color:#fff;text-shadow:none;}
::-moz-selection {background:rgba(0,47,101,.8);color:#fff;text-shadow:none;}
::selection {background:rgba(0,47,101,.8);color:#fff;text-shadow:none;}

/* Non-semantic helper classes */

.ir {
	display:block;
	overflow:hidden;
	background-repeat:no-repeat;
	text-align:left;
	text-indent:-999em;
	direction:ltr;
}

.ir br {display:none;}
.hidden {display:none;visibility:hidden;}
.visuallyhidden {
	position:absolute;
	margin:-1px;
	padding:0;
	height :1px;
	width:1px;
	overflow:hidden;
	border:0;
	clip:rect(0 0 0 0);
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	position:static;
	margin:0;
	height:auto;
	width:auto;
	overflow:visible;
	clip:auto;
}
.invisible {visibility:hidden;}

.skip,.hideme,.print {position:absolute;top:-32768px;left:-32768px;/* LTR */}

/* make skip links visible when using tab navigation */
.skip:focus,.skip:active {position:static;top:0;left:0;}

/* skiplinks:technical setup */
#skiplinks {position:absolute;top:0px;left:-32768px;z-index:1000;width:100%;margin:0;padding:0;list-style-type:none;}  
#skiplinks a.skip:focus,#skiplinks a.skip:active {left:32768px;outline:0 none;position:absolute;width:100%;}

/* 16 MODERNIZR ============================================================================= */

/* 17 TEMPLATE SPECIFICS ============================================================================= */

/* HOME */
#topimages {
 	margin: 0 0 0 0;
/*	padding: 10px 10px 10px 10px;
	width: 100%;
	height: 100%;
*/	background:#afd6ac;
	padding:1% 1.5%;
	max-width:100%;
}
/* ABOUT */
 
/* NEWS */

/* CONTACT */

/* 18 MEDIA QUERIES ============================================================================= */

@media print {

/* 1 ROOT ============================================================================= */

* {
background:transparent !important;
color:black !important;
text-shadow:none !important;
filter:none !important;
-ms-filter:none !important;}

@page {margin:0.5cm;}

/* 2 HEADINGS ============================================================================= */

h2, h3 {orphans:3;widows:3;page-break-after:avoid;}

/* 3 TYPOGRAPHY ============================================================================= */

p {orphans:3;widows:3;}
pre, blockquote {border:1px solid #999;page-break-inside:avoid;}
abbr[title]:after {content:" (" attr(title) ")";}

/* 4 LINKS ============================================================================= */

a, a:visited {color:#444 !important;text-decoration:underline;}
/*a[href]:after {content:" (" attr(href) ")";}
a[href^="javascript:"]:after, a[href^="#"]:after {content:"";}*/

/* 5 FIGURES & IMAGES ============================================================================= */

img {max-width:100% !important;page-break-inside:avoid;}
.right {float: right; padding: 0 0 0 10px;}
.left {float: left; padding: 0 10px 0 0;}

/* 6 TABLES ============================================================================= */

thead {display:table-header-group;} 
tr {page-break-inside:avoid;}

/* 7 FORMS ============================================================================= */
/* 8 BANNER ============================================================================= */
/* 9 NAVIGATION ============================================================================= */
/* 10 CONTENT ============================================================================= */
/* 11 MAIN ============================================================================= */
/* 12 COMPLEMENTARY ============================================================================= */
/* 13 CONTENTINFO ============================================================================= */
#footer {border-top:1px solid #e1e1e1;padding:0;margin:0;}
#footer p {padding:0;margin:0;text-align:left;font-size:x-small;font-family:Arial, Helvetica, sans-serif;}
/* 14 GLOBAL OBJECTS ============================================================================= */

.ir a:after {content:"";} 

/* 15 VENDOR-SPECIFIC ============================================================================= */
/* 16 MODERNIZR ============================================================================= */
/* 17 TEMPLATE SPECIFICS ============================================================================= */

}


/* 480px */
@media only screen and (max-width:474px) {

/* 1 ROOT 					============================================================================= */
body {
		padding:2%;
 	background-color:#FFF;
}
#wrap {
	margin:0 auto 0 auto;
	max-width: 1055px;
	font:90%/1.4 Arial, sans-serif;
	color:#282828;
 	background-color:#fff;
}
/* =Grid >> Global
--------------------------------------------------------------------------------*/
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
    display:block;
    float:left;
    margin-left:1%;
    margin-right:1%;
}
/* =Grid >> Children (Alpha ~ First, Omega ~ Last)
--------------------------------------------------------------------------------*/
.alpha {margin-left:0}
.omega {margin-right:0}

#content {
	max-width:100% /* 252px wrapper */;
/*	padding:10px auto; */
	position:relative /* required for submenu */;
	z-index:1 /* required for submenu */;
}
#facebox {

		/* overlay is hidden before loading */
		display:none;

		/* standard decorations */
		max-width:470px;
		border:0px solid #666;

		/* for modern browsers use semi-transparent color on the border. nice! */
		border:0px solid rgba(82, 82, 82, 0.698);

		/* hot CSS3 features for mozilla and webkit-based browsers (rounded borders) */
		-moz-border-radius:8px;
		-webkit-border-radius:8px;
	}

/* =Grid
--------------------------------------------------------------------------------*/
.grid_1 {width:6.333%}
.grid_2 {width:14.666%}
.grid_3 {width:23%}
.grid_4 {width:98%}
.grid_5 {width:39.666%}
.grid_6 {width:48%}
.grid_7 {width:56.333%}
.grid_8 {width:98%}
.grid_9 {width:73%}
.grid_10 {width:81.333%}

.grid_well {width:98%;
  padding: 1%;
  margin-bottom: 3%;
  height:100%;
  clear:both;
  position:relative;
  display:block;
  background-color: #f5f5f5;
  border: 1px solid #eee;
  border: 1px solid rgba(0, 0, 0, 0.05);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.grid_11 {width:89.666%}
.grid_12 {width:98%}

/* 2 HEADINGS 				============================================================================= */
#logo {background:url(http://www.powercompanyofwyoming.com/images/logo.jpg) no-repeat 0;height:112px;width:344px;margin:0 auto;}
#logo1 {background:url(http://www.powercompanyofwyoming.com/images/logo.jpg) no-repeat 0;height:112px;width:344px;margin:0 auto;}
#logo2 {background:url(http://www.powercompanyofwyoming.com/images/logo.jpg) no-repeat 0;height:112px;width:344px;margin:0 auto;}
#logo3 {background:url(http://www.powercompanyofwyoming.com/images/logo.jpg) no-repeat 0;height:112px;width:344px;margin:0 auto;}
#logo4 {background:url(http://www.powercompanyofwyoming.com/images/logo.jpg) no-repeat 0;height:112px;width:344px;margin:0 auto;}
#logo5 {background:url(http://www.powercompanyofwyoming.com/images/logo.jpg) no-repeat 0;height:112px;width:344px;margin:0 auto;}
#logo6 {background:url(http://www.powercompanyofwyoming.com/images/logo.jpg) no-repeat 0;height:112px;width:344px;margin:0 auto;}
#logo7 {background:url(http://www.powercompanyofwyoming.com/images/logo.jpg) no-repeat 0;height:112px;width:344px;margin:0 auto;}
#logo8 {background:url(http://www.powercompanyofwyoming.com/images/logo.jpg) no-repeat 0;height:112px;width:344px;margin:0 auto;}
#logo9 {background:url(http://www.powercompanyofwyoming.com/images/logo.jpg) no-repeat 0;height:112px;width:344px;margin:0 auto;}
/* 3 TYPOGRAPHY 			============================================================================= */
/* 4 LINKS 					============================================================================= */
/* 5 FIGURES & IMAGES 		============================================================================= */
/* 6 TABLES 				============================================================================= */
.green_callout {
	float: none;
	width: 80%;
}
/* 7 FORMS 					============================================================================= */
/* 8 BANNER 				============================================================================= */
/* 9 NAVIGATION				============================================================================= */
/*.navbar-fixed-top {
  top: 0;
  height: auto;
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
}
*/
#menu  {
		background-image: none; 
		height:100%;
		background-color:#FFF;
		z-index:1001;
	}
/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

.sf-navbar {
			color:#282828;
}
	.nav {
		background-color: #063;
		width: 100%;
		border-bottom: 0;
	}
	.nav ul {
		display: none;
		height: auto;
	}
	.nav a#pull {
		color:#FFF;
		display: block;
		background-color: #063;
		width: 100%;
		height: 30px;
		padding: 5px;
		position: relative;
	}
	.nav a#pull:after {
		content:"";
		background: url('http://www.powercompanyofwyoming.com/_css/nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
	.nav li {
		color:#282828;
		display: block;
		float: none;
		width: 100%;
	}
	.nav li a {
	}
	.nav li a:hover {
		background-color: #03C;
	}
.separator {clear:both;}
.nav li a.mob {color:#282828;}
.nav li a.mobhide {display:none;}
	#menu-about-mob {
	text-decoration: none;
	width: 100%;
	margin: 2% 0 0 0;
	padding: 2%;
	background-color:#DDFAD1;
	border: 1px solid #006600;
    border: 1px solid rgba(0, 0, 0, 0.05);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);	}


section {margin: 3% 0 0 0;}
.row {margin: 0 auto;}

/* 10 CONTENT 				============================================================================= */
/* 11 MAIN 					============================================================================= */
/* 12 COMPLEMENTARY 		============================================================================= */
/* 13 CONTENTINFO 			============================================================================= */
/* 14 GLOBAL OBJECTS 		============================================================================= */
/* 15 VENDOR-SPECIFIC 		============================================================================= */
/* 16 MODERNIZR 			============================================================================= */
/* 17 TEMPLATE SPECIFICS 	============================================================================= */

}

@media only screen and (min-width:475px) and (max-width:774px) {

body {
		padding:2%;
 	background-color:#FFF;
}
#wrap {
	margin:0 auto 0 auto;
	max-width: 1055px;
	font:90%/1.4 Arial, sans-serif;
	color:#282828;
 	background-color:#fff;
}

#menu  {
		background-image: none; 
		height:100%;
		background-color:#FFF;
		z-index:1001;
	}
/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

.sf-navbar {
			color:#282828;
}
	.nav {
		background-color: #063;
		width: 100%;
		border-bottom: 0;
	}
	.nav ul {
		display: none;
		height: auto;
	}
	.nav a#pull {
		color:#FFF;
		display: block;
		background-color: #063;
		width: 100%;
		height: 30px;
		padding: 5px;
		position: relative;
	}
	.nav a#pull:after {
		content:"";
		background: url('http://www.powercompanyofwyoming.com/_css/nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
	.nav li {
		color:#282828;
		display: block;
		float: none;
		width: 100%;
	}
	.nav li a {
	}
	.nav li a:hover {
		background-color: #03C;
	}
.separator {clear:both;}
.nav li a.mob {color:#282828;}
.nav li a.mobhide {display:none;}

	#menu-about-mob {
	text-decoration: none;
	width: 100%;
	margin: 2% 0 0 0;
	padding: 1%;
	background-color:#DDFAD1;
	border: 1px solid #006600;
    border: 1px solid rgba(0, 0, 0, 0.05);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);	}


/* 1 ROOT 					============================================================================= */
/* =Grid >> Global--------------------------------------------------------------------------------*/

#content {
	max-width:100% /* 252px wrapper */;
/*	padding:10px auto; */
	position:relative /* required for submenu */;
	z-index:1 /* required for submenu */;
}

#facebox {

		/* overlay is hidden before loading */
		display:none;

		/* standard decorations */
		max-width:770px;
		border:0px solid #666;

		/* for modern browsers use semi-transparent color on the border. nice! */
		border:0px solid rgba(82, 82, 82, 0.698);

		/* hot CSS3 features for mozilla and webkit-based browsers (rounded borders) 
		-moz-border-radius:8px;
		-webkit-border-radius:8px;*/
	}

.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
    display:inline;
    float:left;
    margin-left:1%;
    margin-right:1%;
}
/* =Grid >> Children (Alpha ~ First, Omega ~ Last)
--------------------------------------------------------------------------------*/
.alpha {margin-left:5%}
.omega {margin-right:0}

/* =Grid
--------------------------------------------------------------------------------*/
.grid_1 {width:6.333%}
.grid_2 {width:14.666%}
.grid_3 {width:23%}
.grid_4 {width:28%}
.grid_5 {width:39.666%}
.grid_6 {width:48%}
.grid_7 {width:56.333%}
.grid_8 {width:68%}
.grid_9 {width:73%}
.grid_10 {width:81.333%}

.grid_well {width:81.333%;
  padding: 1%;
  margin-bottom: 3%;
  height:100%;
  clear:both;
  position:relative;
  display:block;
  background-color: #f5f5f5;
  border: 1px solid #eee;
  border: 1px solid rgba(0, 0, 0, 0.05);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.grid_11 {width:89.666%}
.grid_12 {width:92%}

/* 2 HEADINGS 				============================================================================= */
#logo {background:url(http://www.powercompanyofwyoming.com/images/logo.jpg) no-repeat 0;height:112px;width:344px;margin:0 auto;}
#logo1 {background:url(http://www.powercompanyofwyoming.com/images/logo.jpg) no-repeat 0;height:112px;width:344px;margin:0 auto;}
#logo2 {background:url(http://www.powercompanyofwyoming.com/images/logo.jpg) no-repeat 0;height:112px;width:344px;margin:0 auto;}
#logo3 {background:url(http://www.powercompanyofwyoming.com/images/logo.jpg) no-repeat 0;height:112px;width:344px;margin:0 auto;}
#logo4 {background:url(http://www.powercompanyofwyoming.com/images/logo.jpg) no-repeat 0;height:112px;width:344px;margin:0 auto;}
#logo5 {background:url(http://www.powercompanyofwyoming.com/images/logo.jpg) no-repeat 0;height:112px;width:344px;margin:0 auto;}
#logo6 {background:url(http://www.powercompanyofwyoming.com/images/logo.jpg) no-repeat 0;height:112px;width:344px;margin:0 auto;}
#logo7 {background:url(http://www.powercompanyofwyoming.com/images/logo.jpg) no-repeat 0;height:112px;width:344px;margin:0 auto;}
#logo8 {background:url(http://www.powercompanyofwyoming.com/images/logo.jpg) no-repeat 0;height:112px;width:344px;margin:0 auto;}
#logo9 {background:url(http://www.powercompanyofwyoming.com/images/logo.jpg) no-repeat 0;height:112px;width:344px;margin:0 auto;}

/* 3 TYPOGRAPHY 			============================================================================= */
/* 4 LINKS 					============================================================================= */
/* 5 FIGURES & IMAGES 		============================================================================= */
img {max-width:100%}
.right {margin: 0 auto;}
/* 6 TABLES 				============================================================================= */
/* 7 FORMS 					============================================================================= */
/* 8 BANNER 				============================================================================= */
/* 9 NAVIGATION				============================================================================= */
.navbar-fixed-top {
  top: 0;
  height: auto;
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
}
section {margin: 24% 0 0 3%;}
.row {margin: 5% auto;}

/* 10 CONTENT 				============================================================================= */
/* 11 MAIN 					============================================================================= */
/* 12 COMPLEMENTARY 		============================================================================= */
/* 13 CONTENTINFO 			============================================================================= */
/* 14 GLOBAL OBJECTS 		============================================================================= */
/* 15 VENDOR-SPECIFIC 		============================================================================= */
/* 16 MODERNIZR 			============================================================================= */
/* 17 TEMPLATE SPECIFICS 	============================================================================= */

}

/* 600px */
@media only screen and (min-width:775px) and (max-width:979px) {

/* 1 ROOT 					============================================================================= */
/* =Grid >> Global
--------------------------------------------------------------------------------*/
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
    display:inline;
    float:left;
    margin-left:1%;
    margin-right:1%;
}
/* =Grid >> Children (Alpha ~ First, Omega ~ Last)
--------------------------------------------------------------------------------*/
.alpha {margin-left:3%}
.omega {margin-right:0}

/* =Grid
--------------------------------------------------------------------------------*/
.grid_1 {width:6.333%}
.grid_2 {width:14.666%}
.grid_3 {width:23%}
.grid_4 {width:33.333%}
.grid_5 {width:39.666%}
.grid_6 {width:48%}
.grid_7 {width:56.333%}
.grid_8 {width:63.666%}
.grid_9 {width:73%}
.grid_10 {width:81.333%}

.grid_well {width:81.333%;
  padding: 1%;
  margin-bottom: 3%;
  height:100%;
  clear:both;
  position:relative;
  display:block;
  background-color: #f5f5f5;
  border: 1px solid #eee;
  border: 1px solid rgba(0, 0, 0, 0.05);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.grid_11 {width:89.666%}
.grid_12 {width:92%}

/* 2 HEADINGS 				============================================================================= */
#logo {background:url(http://www.powercompanyofwyoming.com/images/logo-waves.png) no-repeat 0;height:148px;width:1055px;margin:0 auto;}
/* 3 TYPOGRAPHY 			============================================================================= */
/* 4 LINKS 					============================================================================= */
/* 5 FIGURES & IMAGES 		============================================================================= */
img {max-width:100% !important;page-break-inside:avoid;}
.right {float: right; padding: 0 0 0 10px;}
.left {float: left; padding: 0 10px 0 0;}
/* 6 TABLES 				============================================================================= */
/* 7 FORMS 					============================================================================= */
/* 8 BANNER 				============================================================================= */

/* 9 NAVIGATION				============================================================================= */
	#menu-about-mob {
		display: none;
	}
	.nav a#pull {
		display: none;
	}
#nav {
	clear:left;
	background-image:url(http://www.powercompanyofwyoming.com/images/menu-bg-2.fw.png);
	background-repeat:repeat-x;
	margin: 0 auto;
	padding: 0 0 0 0;
    font-size: 1em;
	max-width: 979px;
	height: 70px;
}
section {margin: 20% 0 0 3%;}
.row {margin: 5% auto;}
/* 10 CONTENT 				============================================================================= */

#slideshow {margin-bottom:40px;}

.green_callout {
	width: 40%;
}
/* 11 MAIN 					============================================================================= */
/* 12 COMPLEMENTARY 		============================================================================= */
/* 13 CONTENTINFO 			============================================================================= */
/* 14 GLOBAL OBJECTS 		============================================================================= */
/* 15 VENDOR-SPECIFIC 		============================================================================= */
/* 16 MODERNIZR 			============================================================================= */
/* 17 TEMPLATE SPECIFICS 	============================================================================= */
}

@media only screen and (min-width:980px) and (max-width:1159px) {
/* 1 ROOT 					============================================================================= */
/* =Grid >> Global
--------------------------------------------------------------------------------*/
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
    display:inline;
    float:left;
    margin-left:1%;
    margin-right:1%;
}
.grid_1 {width:6.333%}
.grid_2 {width:14.666%}
.grid_3 {width:23%}
.grid_4 {width:31.333%}
.grid_5 {width:39.666%}
.grid_6 {width:48%}
.grid_7 {width:56.333%}
.grid_8 {width:62.666%}
.grid_9 {width:73%}
.grid_10 {width:81.333%}

.grid_well {width:81.333%;
  padding: 1%;
  margin-bottom: 3%;
  height:100%;
  clear:both;
  position:relative;
  display:block;
  background-color: #f5f5f5;
  border: 1px solid #eee;
  border: 1px solid rgba(0, 0, 0, 0.05);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.grid_11 {width:89.666%}
.grid_12 {width:98%}

/* 2 HEADINGS 				============================================================================= */
#logo {background:url(http://www.powercompanyofwyoming.com/images/logo-waves.png) no-repeat 0;height:148px;width:1055px;margin:0 auto;}
/* 3 TYPOGRAPHY 			============================================================================= */
/* 4 LINKS 					============================================================================= */
/* 5 FIGURES & IMAGES 		============================================================================= */
img {max-width:100% !important;page-break-inside:avoid;}
.right {float: right; padding: 0 0 0 10px;}
.left {float: left; padding: 0 10px 0 0;}
/* 6 TABLES 				============================================================================= */
/* 7 FORMS 					============================================================================= */
/* 8 BANNER 				============================================================================= */
/* 9 NAVIGATION				============================================================================= */
	#menu-about-mob {
		display: none;
	}
	.nav a#pull {
		display: none;
	}
.navbar-fixed-top {
  top: 0;
  height: auto;
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
}
section {margin: 10% 0 0 3%;}
.row {margin: 0 auto;}
/* 11 MAIN 					============================================================================= */
/* 12 COMPLEMENTARY 		============================================================================= */
/* 13 CONTENTINFO 			============================================================================= */
/* 14 GLOBAL OBJECTS 		============================================================================= */
/* 15 VENDOR-SPECIFIC 		============================================================================= */
/* 16 MODERNIZR 			============================================================================= */
/* 17 TEMPLATE SPECIFICS 	============================================================================= */
}

@media only screen and (min-width:1160px) {
/* 1 ROOT 					============================================================================= */
#facebox {

		/* overlay is hidden before loading */
		display:none;

		/* standard decorations */
		/*max-width:900px;*/
		border:0px solid #666;

		/* for modern browsers use semi-transparent color on the border. nice! */
		border:0px solid rgba(82, 82, 82, 0.698);

		/* hot CSS3 features for mozilla and webkit-based browsers (rounded borders) */
		-moz-border-radius:8px;
		-webkit-border-radius:8px;
	}
/* =Grid >> Global */
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
    display:inline;
    float:left;
    margin-left:1%;
    margin-right:1%;
}
.grid_1 {width:6.333%}
.grid_2 {width:14.666%}
.grid_3 {width:23%}
.grid_4 {width:31.333%}
.grid_5 {width:39.666%}
.grid_6 {width:48%}
.grid_7 {width:56.333%}
.grid_8 {width:64.666%}
.grid_9 {width:73%}
.grid_10 {width:81.333%}

.grid_well {width:81.333%;
  padding: 1%;
  margin-bottom: 3%;
  height:100%;
  clear:both;
  position:relative;
  display:block;
  background-color: #f5f5f5;
  border: 1px solid #eee;
  border: 1px solid rgba(0, 0, 0, 0.05);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.grid_11 {width:89.666%}
.grid_12 {width:92%}

/*body {
    background-image:url(http://www.powercompanyofwyoming.com/images/clouds2.jpg);
	background-repeat: repeat-y;
	background-position: top center;
}
*/
/*--------------------------------------------------------------------------------*/
/* 2 HEADINGS 				============================================================================= */
#logo {background:url(http://www.powercompanyofwyoming.com/images/logo-waves.png) no-repeat 0;height:148px;width:1055px;margin:0 auto;}
/* 3 TYPOGRAPHY 			============================================================================= */
/* 4 LINKS 					============================================================================= */
/* 5 FIGURES & IMAGES 		============================================================================= */
img {max-width:100% !important;page-break-inside:avoid;}
/* 6 TABLES 				============================================================================= */
/* 7 FORMS 					============================================================================= */
/* 8 BANNER 				============================================================================= */
/* 9 NAVIGATION				============================================================================= */
	#menu-about-mob {
		display: none;
	}
	.nav a#pull {
		display: none;
	}
.navbar-fixed-top {
  top: 0;
  height: auto;
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
}
section {margin: 3% 0 0 3%;}
.row {margin: 0 auto;}
/* 11 MAIN 					============================================================================= */
/* 12 COMPLEMENTARY 		============================================================================= */
/* 13 CONTENTINFO 			============================================================================= */
/* 14 GLOBAL OBJECTS 		============================================================================= */
/* 15 VENDOR-SPECIFIC 		============================================================================= */
/* 16 MODERNIZR 			============================================================================= */
/* 17 TEMPLATE SPECIFICS 	============================================================================= */
}

